.page {
  position: relative;
  width: 1920px;
  height: 1200px;
  overflow: hidden;
}

.wrap1 {
  background-color: rgba(255, 255, 255, 1);
  height: 1200px;
  width: 1920px;
}

.mod1 {
  width: 1920px;
  height: 1200px;
}

.wrap2 {
  height: 100px;
  background: url(./img/SketchPng893e1d89e9e17ebf0e9d17dae7ec1941551e44cece997b34a004936b313cf581.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.bd1 {
  width: 1507px;
  height: 42px;
  margin: 29px 0 0 207px;
}

.img1 {
  width: 234px;
  height: 19px;
  margin-top: 12px;
}

.label1 {
  width: 1px;
  height: 14px;
  margin: 14px 0 0 14px;
}

.txt1 {
  width: 192px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 6px 0 0 10px;
}

.info1 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 117px;
}

.info2 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 46px;
}

.label2 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.info3 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.icon1 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.txt2 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 34px;
}

.label3 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.txt3 {
  width: 81px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.icon2 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.word1 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 191px;
}

.label4 {
  width: 2px;
  height: 17px;
  margin: 13px 0 0 6px;
}

.word2 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 5px;
}

.box1 {
  height: 42px;
  background: url(./img/SketchPnga11d71630dfc0837bad74c162d09b2906e33074e0f78a28b15fc94b9c56dd7bf.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 36px;
  width: 130px;
}

.txt4 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.wrap3 {
  height: 1100px;
  background: url(./img/SketchPngc9ed8bfd8c8999f64e05c81c85de986c713004da9a2f328be34d1d4d5001e7d2.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.mod2 {
  width: 1920px;
  height: 1010px;
  margin-top: 90px;
}

.section1 {
  width: 1216px;
  height: 640px;
  margin-left: 460px;
}

.mod3 {
  height: 640px;
  background: url(./img/SketchPngea3894dadb1d792981c011972a5ff5336f7d91eb6e1c9affffb99433393620eb.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 500px;
}

.main1 {
  width: 430px;
  height: 483px;
  margin: 67px 0 0 35px;
}

.word3 {
  width: 224px;
  height: 40px;
  color: rgba(36, 39, 51, 1);
  font-size: 28px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin-left: 103px;
}

.pic1 {
  width: 430px;
  height: 430px;
  margin-top: 13px;
}

.mod4 {
  height: 640px;
  background: url(./img/SketchPngea3894dadb1d792981c011972a5ff5336f7d91eb6e1c9affffb99433393620eb.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 500px;
}

.mod5 {
  width: 359px;
  height: 572px;
  margin: 33px 0 0 71px;
}

.word4 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 131px;
}

.box2 {
  height: 45px;
  background: url(./img/SketchPng0c001ddb599f8c0cd3645800377c4b65ab93676c826fe2378f9b484a1dce4ffa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 358px;
  margin: 20px 0 0 1px;
}

.bd2 {
  width: 111px;
  height: 24px;
  margin: 12px 0 0 18px;
}

.word5 {
  width: 7px;
  height: 21px;
  color: rgba(252, 3, 3, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 3px;
}

.word6 {
  width: 98px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.box3 {
  height: 45px;
  background: url(./img/SketchPng0c001ddb599f8c0cd3645800377c4b65ab93676c826fe2378f9b484a1dce4ffa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 358px;
  margin: 19px 0 0 1px;
}

.group1 {
  width: 139px;
  height: 24px;
  margin: 12px 0 0 18px;
}

.word7 {
  width: 7px;
  height: 21px;
  color: rgba(252, 3, 3, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 3px;
}

.word8 {
  width: 126px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.box4 {
  height: 45px;
  background: url(./img/SketchPng0c001ddb599f8c0cd3645800377c4b65ab93676c826fe2378f9b484a1dce4ffa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 358px;
  margin: 20px 0 0 1px;
}

.group2 {
  width: 97px;
  height: 24px;
  margin: 12px 0 0 18px;
}

.info4 {
  width: 7px;
  height: 21px;
  color: rgba(252, 3, 3, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 3px;
}

.word9 {
  width: 84px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.box5 {
  width: 358px;
  height: 45px;
  margin: 19px 0 0 1px;
}

.section2 {
  height: 45px;
  background: url(./img/SketchPng5eb752da8a2b35361aa6b8364cabf233aff26dd421b390769ad39b7001cba9eb.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 220px;
}

.mod6 {
  width: 119px;
  height: 24px;
  margin: 12px 0 0 18px;
}

.word10 {
  width: 7px;
  height: 21px;
  color: rgba(252, 3, 3, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 3px;
}

.word11 {
  width: 106px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.section3 {
  height: 45px;
  background: url(./img/SketchPng9943f68e8578896fbfaa988fcf3105eae10f9d77d01c5c7aae035c7668934089.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 120px;
}

.txt5 {
  width: 70px;
  height: 21px;
  color: rgba(32, 64, 187, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin: 12px 0 0 25px;
}

.box6 {
  height: 45px;
  background: url(./img/SketchPng0c001ddb599f8c0cd3645800377c4b65ab93676c826fe2378f9b484a1dce4ffa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 358px;
  margin: 20px 0 0 1px;
}

.section4 {
  width: 83px;
  height: 24px;
  margin: 12px 0 0 18px;
}

.word12 {
  width: 7px;
  height: 21px;
  color: rgba(252, 3, 3, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 3px;
}

.info5 {
  width: 70px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.box7 {
  height: 45px;
  background: url(./img/SketchPng0c001ddb599f8c0cd3645800377c4b65ab93676c826fe2378f9b484a1dce4ffa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 358px;
  margin: 19px 0 0 1px;
}

.outer1 {
  width: 153px;
  height: 24px;
  margin: 12px 0 0 18px;
}

.txt6 {
  width: 7px;
  height: 21px;
  color: rgba(252, 3, 3, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 3px;
}

.info6 {
  width: 140px;
  height: 21px;
  color: rgba(200, 200, 200, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.ImageText1 {
  width: 323px;
  height: 18px;
  margin: 15px 0 0 3px;
}

.mod7 {
  width: 16px;
  height: 16px;
  background: url(./img/SketchPngbe297c94e29914fafff91191916fdde3d237780f109c39a0b120d04ff1ce8305.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 2px;
}

.TextGroup1 {
  height: 18px;
  width: 303px;
}

.txt7 {
  width: 303px;
  height: 18px;
  color: rgba(200, 200, 200, 1);
  font-size: 12px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.ImageText2 {
  width: 359px;
  height: 100px;
  margin-top: 16px;
}

.layer1 {
  height: 60px;
  background: url(./img/SketchPng4cfdd608c76817199af11f4e7f3ffa195c7aa4c220a58a514f1248655cd4de26.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 358px;
}

.word13 {
  width: 36px;
  height: 27px;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 16px 0 0 162px;
}

.TextGroup2 {
  width: 359px;
  height: 21px;
  margin-top: 19px;
}

.info7 {
  width: 56px;
  height: 21px;
  color: rgba(44, 44, 44, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.word14 {
  width: 56px;
  height: 21px;
  color: rgba(44, 44, 44, 1);
  font-size: 14px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
}

.section5 {
  z-index: 4;
  height: 100px;
  background: url(./img/SketchPng9c791615a8b2fe986a9261e1781d3edebff6ab2114808ef5a9afee5ae70157e8.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 270px;
  width: 1920px;
  position: relative;
}

.box8 {
  width: 704px;
  height: 24px;
  margin: 40px 0 0 590px;
}

.word15 {
  width: 704px;
  height: 24px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.icon3 {
  width: 16px;
  height: 16px;
  margin: 4px 610px 0 -626px;
}

.word16 {
  z-index: 9;
  position: absolute;
  left: 670px;
  top: 34px;
  width: 10px;
  height: 30px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}
